body {

	font-size: 14px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000000;
}

.page {width: 766px; margin: 0 auto; text-align: left;
	background: #ffffff;
}

/* BEGIN HEADER, INCLUDING LOGO AND MENU */
.header {
	background: #ffffff;
	height: 80px;
}
.logo{
	text-align: left;
	float: left;
	width: 340px;
	height: 80px;
	background: url(images/colorcache-logo.gif) no-repeat;
}

	/* Text to replace logo image when images disabled */
	.logo h1{
		font-size: 16px;
	}
	.logo h1 span {display: none; }
	/* END Text to replace logo image when images disabled */

.right-align{
	text-align: right;
	padding-left: 160px;
}

.menu ul{
	list-style: none;	
	padding : 0;
	margin : 0;

}
.menu li{
	float: left;
	margin: 0 0;
	padding: 0;
	text-align: center;
}

.menu li a, .menu li a:visited, .menu li a:active{
	float: left;
	text-align: center;
	width:80px;
	height:80px;
	background: #76b2e0;
	color: #ffffff;
	font-weight: bold;
	border-left: 1px solid #ffffff;
	font-size: 11px;
	display : inline;
	line-height: 80px;
	display: block;
	text-decoration: none;
	text-transform: uppercase;
}

.menu li a:hover {
	background: #3b8ac6;
	color: #ffffff;
}

body.about a#about,
body.download a#download,
body.register a#register,
body.resources a#resources,
body.support a#support{
	background: #3b8ac6;
	color: #ffffff;
}

/* Commented backslash hack hides rule from IE5-Mac \*/
.menu li a
{
float: none
}
/* End IE5-Mac hack */

.menu{
	text-align: right;
	float: right;
}
/* END HEADER, INCLUDING LOGO AND MENU */

.left-column{
	width: 566px;
	float: left;
}
.left-column-padding{
	padding-top: 16px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 0px;
}

.right-column{
	width: 180px;
	float: right;
}
.right-column-padding{
	padding-top: 27px;
	padding-left: 4px;
	padding-bottom: 8px;
	padding-right: 0px;
}

/* BEGIN FOOTER */
.footer {
	color: #999;
	clear:both;
	border-top: 1px solid #999;
}
.footer-left-align{
	text-align: left;
	float: left;
	width: 400px;
	font-size: 80%;
	padding: 0px;
	padding-top: 4px;
}
.footer-right-align{
	text-align: right;
	float: right;
	font-size: 80%;
	padding: 0px;
	padding-top: 4px;

}
.page-end{
	clear: both;
	text-align: center;
	font-size: 90%;
	color: #999;
	padding-top: 10px;
}
/* END FOOTER*/

#feature-list-bold
{
margin-left: 0;
padding-left: 0;
list-style: none;
}

#feature-list-bold li 
{
padding-left: 40px;
background-image: url(images/bullet.jpg);
background-repeat: no-repeat;
background-position: 3px 2px;
font-size: 16px;
color: #405f77;
font-weight: bold;
letter-spacing: -1px;
line-height: 30px;
}

#feature-list-small
{
margin-left: 0;
padding-left: 0;
list-style: none;
}

#feature-list-small li 
{
padding-left: 20px;
background-image: url(images/bullet_sml.jpg);
background-repeat: no-repeat;
background-position: 3px 2px;
font-size: 12px;
color: #75786f;
letter-spacing: -1px;
line-height: 15px;
}
#feature-list-medium
{
margin-left: 0;
padding-left: 0;
list-style: none;
}

#feature-list-medium li 
{
padding-left: 30px;
background-image: url(images/bullet-3.jpg);
background-repeat: no-repeat;
background-position: 3px 2px;
font-size: 14px;
color: #75786f;
letter-spacing: -1px;
line-height: 18px;
}

h2{
DISPLAY: block! important; 
LINE-HEIGHT: 40px; 
FONT-FAMILY: Tahoma, Arial, sans-serif; 
LETTER-SPACING: -1px; 
HEIGHT: auto;
color: #3b8ac6;
	FONT-SIZE: 35px;
	font-weight: bold;
	padding-top:0px;
	margin-top:0px;

}
h3{
	display: block;
	letter-spacing: -2px;
	font-size: 24px;
	margin-top: 16px;
	padding: 0px;
	color: #3b8ac6;
}

.button{
	margin-bottom: 6px;
}

.banner {
	background: #feffff url(images/banner.jpg);
	height: 175px;
	clear:both;
}
.spec-box{
	margin-top: 20px;
	background: #e4f0f9;
	width: 176px;
	border: 1px solid #b8d7ef;
	color: #405f77;
	font-size: 12px;
}
.padding{
	padding: 6px;
}
.spec-box h1{
margin: 0px;
margin-bottom: 8px;
padding: 0px;
font-size: 18px;
font-weight: bold;
color: #3b8ac6;
}
.spec-box hr{
margin-top: 8px;
margin-bottom: 8px;
padding: 0px;
color: #3b8ac6;
}

.table{
	border: 1px solid #343631;
}
.table-header{
	background: #75786f;
	color: #ffffff;
	font-size: 14px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.table-body td{
	background: #f9f9f9;
	color: #52554d;
	font-size: 11px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
}
td {
	font-size: 14px;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.hide{
	display:none;
}

.show{
	display:block;
}

.download-box{
	border: 1px solid #214e71;
}
.download-box-hide{
	display:none;
}
.download-box-show{
	display:block;
}
.download-box td{
	padding: 12px;
	background: #ffffff;
	color: #214e71;
	font-size: 12px;
}
.download-box h1{
margin: 0px;
margin-bottom: 8px;
padding: 0px;
font-size: 18px;
font-weight: bold;
}
.download-box a{
	color: #214e71;
	font-weight: bold;
}
.download-box a:hover{
	color: #3b8ac6;
	font-weight: bold;
}


#pscroller1{
width: 164px;
height: 140px;
}

.someclass{ //class to apply to your scroller(s) if desired
}

a.linkopacity img {
filter:alpha(opacity=100); 
-moz-opacity: 1.0; 
opacity: 1.0;}

a.linkopacity:hover img {
filter:alpha(opacity=75);   
-moz-opacity: 0.75;   
opacity: 0.75;
}
.smallprint{
	margin-top: 30px;
	border-top: 1px solid #214e71;
	border-bottom: 1px solid #214e71;
		color: #214e71;
}
.smallprint p, .smallprint li{
	color: #214e71;
	font-size: 12px;
}

.breadcrumb{
	height: 22px;
	border-bottom: 1px dashed #000000;
	font-weight: bold;
}
.left{
	float:left;
}









